Unsupported upgrade request. 1

Unsupported upgrade request.

python3 -m pip uninstall uvicorn
python3 -m pip install uvicorn[standard]

Here is what the above code is Doing:
1. Install the latest version of uvicorn.
2. Uninstall the latest version of uvicorn.
3. Install the latest version of uvicorn, but only the standard dependencies.

Similar Posts